Subject: Ticket Assigned - Article Feedback - When will I receive my order?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 22:24:05 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will I receive my order? Feedback for:  When will I receive my order? Good morning team! 
 
Please let me to understand, why the delivery is not been successful yesterday? 
I gave the correct address, it's not acceptable, my first time buying in Centrepoint in BH, this incoveniente situation happened to me, in UAE I'm a loyalty customer and never happened this issue and frustrating over years buying. 
I'm really upset, with BH Team Centrepoint. 
And please I want my order today, otherwise 
I will cancel it. 
 
Thank you, 
Thaynara Mara https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3846995